// Header Popup
#popup-member {
	.um {
		width: 100%;
		opacity: 1 !important;
		text-align: center;
		margin: auto 0 !important;
	}

	.um-members {
		height: auto !important;
	}

	.um-member {
		float: none;
		margin: auto;
		position: relative !important;
	}

	.um-cover,
	.um-profile-nav,
	.um-profile-body,
	.um-profile-edit {
		display: none;
	}

	.um-header {
		display: flex;
		flex-direction: column;
		align-content: center;
		flex-wrap: wrap;
		border: none;
		padding: 0;

		.um-profile-photo {
			width: auto!important;
			float: none;
		}

		.um-profile-photo-img {
			width: 100px;
			height: 100px;
			position: relative;
			top: 0 !important;
			left: 0;
			float: none;
			display: block;
		}

		.um-profile-meta {
			padding: 0;
		}

		.um-name {
			padding: 0;
			margin: 0;
			float: none;
			text-align: center;

			a { color: #fff; }
		}
	}

}

#user-avatar {
	.um-cover,
	.um-profile-navbar,
	.um-profile-nav,
	.um-profile-body,
	.um-profile-edit,
	.um-profile-meta {
		display: none;
	}

	.um { margin-bottom: 0 !important; }

	.um-header {
		display: flex;
		flex-direction: column;
		align-content: center;
		flex-wrap: wrap;
		border: none;
		padding: 0;
		min-height: auto;

		.um-profile-photo {
			width: auto !important;
			float: none;
			position: relative;
			top: 0;
		}

		.um-profile-photo-img {
			width: 40px !important;
			height: 40px !important;
			position: relative;
			top: 0 !important;
			left: 0;
			float: none;
			display: block;
			padding: 2px;
		}
	}
	
}